dac3550a.o: dac3550a.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   dmasound.h
dmasound.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/atari.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/atari/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/paula.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/paula/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/q40.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/q40/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/pmac.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dmasound/pmac/module.h)
	@if [ ! -L dmasound.h ]; then    touch dmasound.h; fi
dmasound_atari.o: dmasound_atari.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   dmasound.h
dmasound_awacs.o: dmasound_awacs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nvram.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vt_kern.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/cuda.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cuda.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/adb/pmu.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pmu.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c-dev.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dbdma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/nvram.h \
   awacs_defs.h \
   dmasound.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/kmod.h)
dmasound_core.o: dmasound_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   dmasound.h
dmasound_paula.o: dmasound_paula.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   dmasound.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/heartbeat.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/apus.h)
dmasound_q40.o: dmasound_q40.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   dmasound.h
tas3001c.o: tas3001c.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/i2c.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   dmasound.h \
   tas3001c.h
trans_16.o: trans_16.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   dmasound.h
.PRECIOUS:	dac3550a.c \
	dmasound_atari.c \
	dmasound_awacs.c \
	dmasound_core.c \
	dmasound_paula.c \
	dmasound_q40.c \
	tas3001c.c \
	trans_16.c \

